html{color: #000;height:100%;margin:0;padding:0;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
fieldset, img{border: 0;}
address, caption, cite, code, dfn, em, var, optgroup{font-style: inherit;font-weight: inherit;}
del, ins{text-decoration: none;}
li{list-style: none;}
caption, th{text-align: left;}
h4, h5, h6{font-size: 17px;color:#355F37;text-decoration:underline;font-weight: normal;}
q:before, q:after{content: '';}
abbr, acronym{border: 0;font-variant: normal;}
sup{vertical-align: baseline;}
sub{vertical-align: baseline;}
legend{color: #000;}
input, button, textarea, select, optgroup, option{font-family: inherit;font-size: inherit;font-style: inherit;font-weight: inherit;}
input, button, textarea, select{ *font-size:100%;}
body{margin:0;padding:0;height:100%;background:url('img/bg.jpg');font-family:verdana;font-size:12px;color:#444444;line-height:21px;position:relative;}
a{outline-style:none;text-decoration:none;}
p{margin-bottom:5px;}
h1, .header1{color:#663399;font-family:Tahoma;font-size:24px;margin-bottom:25px;font-weight:normal;}
h1{text-indent:20px;border-bottom:1px dotted #CCCCCC;}
h2, .header2{font-family:verdana;font-size:16px;color:#4d4d4d;margin-bottom:15px;font-weight:normal;}
h3, .header3{font-size:17px;color:#f7a418;margin-bottom:5px;font-weight:normal;padding:0 0 0 10px;}
.cb{clear:both;}
.fl{float:left;}
.fr{float:right;}
.cp{cursor:pointer;}
.listNone{list-style:none;}
.p10{padding:10px;}
.p5{padding:5px;}
.pl3{padding:0 0 0 3px;}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.fb{font-weight:bold;}
.cw{color:#FFFFFF;}
.m0{margin:0 !important;}
.borNone{border:0 !important;}

#header, #main-menu, #locations, #slider, #content, #services-menu, #footer, #foot-top, #foot-main, #foot-bottom, .line{width:100%;float:left;}
.inner{width:990px;margin:0 auto;display:table;}

#header-top{padding:41px 0 9px;background:url('img/header.jpg');}
#header-top .inner{position:relative;}
#logo, #logo a, #logo img{float:left;width:208px;height:59px;}
#logo{padding:0 0 0 20px;}

#language{display:inline;font-family:arial;font-size:1em;margin:0;position:relative;text-align:right;vertical-align:middle;width:200px !important;float:right;}
#btn{cursor:pointer;background:url("img/selectarrow.png") no-repeat right center;border:0 none;color:#888888;cursor:pointer;display:block;font:12px/25px Arial,Helvetica,sans;height:25px;outline:none;overflow:hidden;padding:5px 10px;position:relative;text-decoration:none;width:150px;float:right;}
#language ul{display:none;max-height:247px;position:absolute;top:35px;visibility:visible;background:#F5F5F5;border:1px solid #DDDDDD;border-radius:0 0 10px 10px;box-shadow:0 5px 3px rgba(0, 0, 0, 0.3);height:auto;width:136px !important;font-family:arial;font-size:1em;right:0;list-style-type:none;margin:0;overflow-x:hidden;overflow-y:auto;padding:0 0 1px;z-index: 99999;float:right;}
#language li{margin:0;display:block;}
#language a{border-bottom:1px dotted #DDDDDD;color:#777777;display:block;padding:4px 6px;text-decoration: none;}
#language a:hover{background:#E9E9E9;}

#main-menu {height:54px;background:url('img/mainmenu.png') no-repeat center 0;}
#locations, #locations li {height:54px;}
#locations li{float:right;}
#locations a{display:inline-block;height:11px;line-height:28px;color:#3c3c3c;font-size:14px;padding:9px 20px;float:right:}
#locations a:hover, #locations li.selected a{color:#001b5c;border-bottom:4px solid #001b5c;}

.box_skitter{width:990px !important;height:430px !important;}
.box_skitter .prev_button, .box_skitter .next_button{z-index:3333 !important;background-image:url('img/arrows.png') !important;background-repeat:no-repeat !important;width:33px !important;height:84px !important;margin-top:-42px !important;}
.box_skitter .prev_button{left:0 !important;}
.box_skitter .next_button{right:0 !important;background-position:right top !important;}
.info_slide{padding:0 3% !important;width:9%;left:auto !important;right:0 !important;top:auto !important;bottom:0 !important;background:url('img/slidebar.png') no-repeat !important;height:39px !important;}
.box_skitter .info_slide .image_number{text-indent:-9999em;}
.image_number, .image_number_select{margin:7px 0 0 5px !important;display:block;line-height:10px;color:#555555 !important;text-align:center;padding:0 !important;border-radius:20px !important;}
.box_skitter .info_slide .image_number{background-color:transparent;width:11px !important;height:12px !important;background-color:#ffffff !important;}
.box_skitter .info_slide .image_number_select{border:2px solid #ffffff;width:7px !important;height:8px !important;background-color:#333333 !important;}

.karusel{position:relative;height:240px;width:840px;padding:0 75px;}
.karusel .box_skitter{width:840px !important;height:160px !important;background:transparent !important;}
.karusel .prev_button, .karusel .next_button, .karusel .info_slide{display:none !important;}
.karusel .container_skitter img{width:840px;}
#about-us .karusel, #asistans .karusel, #asistans .box_skitter.box_skitter_large, #urun-koruma .karusel, #urun-koruma .box_skitter.box_skitter_large, #tasima-ve-kurulum .karusel, #tasima-ve-kurulum .box_skitter.box_skitter_large, #sigortalikoruma .karusel, #sigortalikoruma .box_skitter.box_skitter_large, 
#teknik-destek .karusel, #teknik-destek .box_skitter.box_skitter_large, #servisyonetimi .karusel, #servisyonetimi .box_skitter.box_skitter_large{height:235px !important;}

#title{padding:43px 0 42px;position:absolute;z-index:5555;top:40px;left:95px;background-position:right top;}
#sigortalikoruma #title{width:119px;float:left;padding:38px 0 33px;}
#about-us #title{background:url('img/about-title.png') no-repeat;padding:54px 0 !important;width:122px;height:14px;}
#asistans #title{background:url('img/asistans-title.png') no-repeat;padding:54px 0 !important;width:122px;}
#contact #title{background:url('img/contact-disc.png') no-repeat;padding:54px 0 !important;width:125px;}
#servisyonetimi #title{background:url('img/servisyonetimi-title.png') no-repeat;padding:47px 0 !important;width:125px;}
#teknik-destek #title{background:url('img/teknik-destek-title.png') no-repeat;padding:47px 0 !important;width:125px;}
#tasima-ve-kurulum #title{background:url('img/tasima-ve-kurulum-title.png') no-repeat;padding:39px 0 !important;width:125px;height:46px;}
#urun-koruma #title{background:url('img/urun-koruma-title.png') no-repeat;width:125px;padding:47px 0 !important;}

.content-outer{height:215px;}
#content{background:url('img/content.png') no-repeat center bottom;padding:0 0 58px;position:relative;}
#content .inner{position:relative;}
#content ul{padding:0 0 10px;}
#asistans #content .content ul.left{width:400px;}
#asistans #content .content ul.right{width:365px;padding:10px 0 10px 40px;}
#asistans #content .content ul{padding:10px 0 10px 100px;width:305px;float:left;}
#content strong{color:#444444;}
#content p, #content li, #mcs3_container .customScrollBox .content p{font-size:16px;word-spacing:1px;padding:0 100px;}
#asistans li{padding:0;}
p .cufon.cufon-canvas{padding:0 0 3px;}
.cufon.cufon-canvas{padding:0 0 2px;}
.content{float:left;}
/*#tasima-ve-kurulum .content{height:235px;padding:75px 0 70px;}
#servisyonetimi .content{height:380px;padding:55px 0 15px;}
#teknik-destek .content{height:435px;padding:15px 0 0;}
#sigortalikoruma .content{height:210px;padding:80px 0 50px;}
#urun-koruma .content{height:350px;padding:25px 0 5px;}
#contact .content{height:470px;padding:30px 0 0;}
#about-us .content{height:433px;padding:67px 0 0;}
#asistans .content{height:240px;padding:90px 0 50px;}*/

#sigortalikoruma #bottom-menu, #asistans #bottom-menu, #servisyonetimi #bottom-menu, #teknik-destek #bottom-menu, #tasima-ve-kurulum #bottom-menu, #urun-koruma #bottom-menu{padding:25px 0 0 75px;}
#asistans #content #bottom-menu, #bottom-menu{width:930px;margin:0 -25px 0 0;float:left;height:125px;}
#bottom-menu li{padding:0 25px 0 0;float:left;}
#bottom-menu a, #services-menu a, #title{text-align:center;color:#ffffff;font-size:14px;letter-spacing:-0.04em;}
#bottom-menu a:hover, #bottom-menu .selected a{background-position:right top;}

#index #bottom-menu{background:url('img/sliderbottom.jpg') no-repeat;padding:35px 0 0 60px;}
#index #bottom-menu li, #index #bottom-menu a{float:left;width:122px;}
#bottom-menu .asistans a, #bottom-menu .asistans, #bottom-menu .teknik-destek a, #bottom-menu .teknik-destek{float:left;width:121px;}
#bottom-menu .urun-koruma a, #bottom-menu .urun-koruma, #bottom-menu .tasima-ve-kurulum a, #bottom-menu .tasima-ve-kurulum{float:left;width:120px;}
#bottom-menu .urun-koruma, #bottom-menu .tasima-ve-kurulum{float:left;width:120px;padding:0 23px 0 0;}
#index #bottom-menu li, #bottom-menu .asistans{height:122px;}
#index #bottom-menu a, #asistans #bottom-menu a, #teknik-destek #bottom-menu a, #tasima-ve-kurulum #bottom-menu a, #urun-koruma #bottom-menu a{background-repeat:no-repeat;background-position:left top;}
#index #bottom-menu a{background-image:url('img/index-disc.png');padding:46px 0;height:30px;}
#index #bottom-menu a:hover, #index #bottom-menu .selected a, #asistans #bottom-menu a:hover, #asistans #bottom-menu .selected a, #teknik-destek #bottom-menu a:hover, #teknik-destek #bottom-menu .selected a, #tasima-ve-kurulum #bottom-menu a:hover, #tasima-ve-kurulum #bottom-menu .selected a, #urun-koruma #bottom-menu a:hover, #urun-koruma #bottom-menu .selected a, #title{background-position:right top;}
#index #bottom-menu .triple a{height:42px;padding:40px 0;}
#index #bottom-menu .mono a{height:14px;padding:54px 0;}

#bottom-menu .sigortali-koruma, #bottom-menu .sigortali-koruma a{width:119px;}
#bottom-menu .servisyonetimi, #bottom-menu .servisyonetimi a{width:121px;}

#bottom-menu .asistans a{background-image:url('img/asistans-disc.png');}
#bottom-menu .teknik-destek a{background-image:url('img/teknik-destek-disc.png');padding:46px 0 42px;}
#bottom-menu .tasima-ve-kurulum a{background-image:url('img/tasima-ve-kurulum-disc.png');}
#bottom-menu .urun-koruma a{background-image:url('img/urun-koruma-disc.png');padding:46px 0 42px;}
#bottom-menu .sigortali-koruma a, #title{background-image:url('img/services-disc.png');float:left;}
#bottom-menu .servisyonetimi a{background-image:url('img/servisyonetimi-disc.png');padding:46px 0 42px;float:left;}

#bottom-menu .asistans.mono a{height:14px;padding:53px 0 52px;}
#bottom-menu .tasima-ve-kurulum.triple a, #bottom-menu .sigortali-koruma a{padding:39px 0;height:42px;}

#services-menu{background:url('img/servicesbg.jpg') no-repeat center center;position:relative;height:461px;}
#services-menu li, #services-menu a{width:118px;height:118px;}
#services-menu li{position:absolute;padding:0;}
#services-menu a{float:left;background-image:url('img/services-li.png');background-repeat:no-repeat;height:30px;padding:44px 0;}
#services-menu .triple a{height:42px;padding:38px 0;}
#services-menu .mono a{height:14px;padding:52px 0;}

#services-menu #urun-koruma{left:631px;top:5px;}
#sigortali-koruma{left:723px;top:184px;}
#sigortali-koruma a{background-position:-236px -118px;}
#tasima-ve-koruma{left:581px;top:330px;}
#tasima-ve-koruma a{background-position:-118px -118px;}
#services-menu #teknik-destek{left:303px;top:349px;}
#services-menu #teknik-destek a{background-position:-236px top;}
#servis-yonetimi{left:149px;top:215px;}
#servis-yonetimi a{background-position:-118px top;}
#services-menu #asistans{left:230px;top:24px;}
#services-menu #asistans a{background-position:left -118px;}

#servisyonetimi #content .content ul li{display:block;padding:0 100px 5px;}
#servisyonetimi #content ul li strong, #servisyonetimi #content ul li span{display:block;}
#servisyonetimi #content ul li span{padding:0 0 0 15px;}

.ui-tabs{margin:0 76px;padding:63px 0 0;background:none;border:0;}
.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all{border:0;padding:0 !important;background:none;width:840px;margin:0 -2px 0 0;}
.ui-tabs .ui-tabs-panel{background:url('img/tabbg.jpg') repeat-x;font-size:15px;color:#5a5a5a;height:160px;border-top:5px solid #001b5c;}
.ui-tabs .ui-tabs-nav li{width:312px;height:31px;border:0;padding:0 7px !important;margin:0 2px 1px 0;border-radius:0;background:no-repeat !important;}
.ui-tabs .ui-tabs-nav li.first, .ui-tabs .ui-tabs-nav li.last{width:254px;padding:0 !important;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected{padding:0;}
.ui-tabs .ui-tabs-nav li a{background-image:url('img/tabs.jpg');background-repeat:no-repeat;background-position:center top;width:311px;height:11px;padding:11px 0 9px;float:left;text-align:center;font-size:13px;color:#ffffff;font-weight:bold;}
.ui-tabs .ui-tabs-nav li.first a, .ui-tabs .ui-tabs-nav li.last a{width:254px;}
.ui-tabs .ui-tabs-nav li.first a{background-image:url('img/first.jpg');background-position:left top;}
.ui-tabs .ui-tabs-nav li.last a{background-image:url('img/last.jpg');background-position:right top;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a{cursor:default;background-position:center bottom;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected.first a{cursor:default;background-position:left bottom;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected.last a{cursor:default;background-position:right bottom;}

.contact-main{padding:0 0 0 160px;}
.contact-main span, .contact-main label{float:left;width:50px;font-size:14px;color:#444444;font-weight:bold;}
.contact-main span, #content .contact-main .line p{font-size:15px;}
#content .contact-main .line p{margin-bottom:20px;}
#map, #map img{width:380px;height:155px;}
#map{position:absolute;top:265px;right:155px;}
#content .contact-main p{float:right;width:765px;padding:0 !important;font-size:14px;}
.contact-main form{padding:60px 0 0;float:left;width:100%;}
.info-small{width:210px;padding:0 25px 20px 0;float:left;}
.contact-main label{width:100%;float:left;padding:0 0 5px;}
.contact-main .inputtext, .contact-main textarea{border:0;background:#e9e9e9;padding:0 5px;line-height:30px;font-family:calibri;font-size:12px;}
.contact-main .inputtext{height:30px;width:195px;}
.contact-main textarea{width:665px;height:190px;}
#submit{float:left;border:0;background:none;margin:0 0 0 605px;}
#version{bottom:-183px;position:absolute;font:bold 12px arial;color:#d8d8d8;left:10px;z-index:5555;}
#version:hover{color:#aaaaaa;}

#footer{position:relative;}
#foot-top{padding:5px 0 30px;}
#foot-nav{height:13px;float:left;width:540px;padding:0 275px;}
#foot-nav li{float:left;border-right:1px solid #707070;height:13px;}
#foot-nav a{color:#858484;font-size:11px;padding:0 15px;height:13px;line-height:13px;float:left;}
#foot-nav a:hover{color:#707070;}

#social{width:107px;padding:0 435px 0 445px;height:24px;display:none;}
#social li, #social a{height:24px;float:left;width:85px;}
#social li{padding:0 0 0 6px;}
#social a, #teknik-destek #social a, #asistans #social a, #urun-koruma #social a{background-image:url('img/social.png');background-repeat:no-repeat;text-indent:-9999em;background-position:left top;}
#social a:hover, #teknik-destek #social a:hover, #asistans #social a:hover, #urun-koruma #social a:hover{background-position:left bottom;}

#foot-bottom{padding:10px 0 75px;text-align:center;color:#707070;}

#berka-logo{width:42px;height:50px;background-image:url('img/berka-logo.png');background-repeat:no-repeat;background-position:left top;position:absolute;bottom:10px;right:10px;}
#berka-logo:hover{background-position:left bottom;}

/*Scroll*/
#mcs3_container{left:auto;top:auto;width:100%;padding:25px 0 0;height:190px;background:none;box-shadow:none;border:0;}
#mcs3_container .customScrollBox .container{width:100%;}
#mcs3_container .dragger_container{float:none;height:190px;margin:0 0 0 910px;border-left:1px solid #d0d0d0;border-right:0;}
#mcs3_container .dragger, #mcs3_container .dragger_pressed{height:30px;}
#mcs3_container .dragger{background:#F47644 !important;}
#mcs3_container .dragger_pressed{background:#ED6125 !important;}
/*Scroll*/